;InnoSetupVersion=5.2.3

[Setup]
AppName=Zero Assumption Recovery
AppVerName=Zero Assumption Recovery Version 8.4
AppId=Zero Assumption Recovery
AppPublisherURL=http://www.z-a-recovery.com
AppSupportURL=http://www.z-a-recovery.com/support.htm
AppUpdatesURL=http://www.z-a-recovery.com/news.htm
AppMutex=ZarRunning
DefaultDirName={pf}\ZAR
DefaultGroupName=ZAR
OutputBaseFilename=in
Compression=lzma
AllowNoIcons=yes
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\zar.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\imagehelper.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\gdiplus.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\zlib1.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\zar.lng"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\zar.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\rus-zar.chm"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\default.config"; DestDir: "{app}"; Flags: ignoreversion 

[INI]
FileName: "{app}\zar.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.z-a-recovery.com"; 

[Run]
Filename: "{app}\zar.exe"; Description: "Launch Zero Assumption Recovery"; Flags: postinstall nowait

[Icons]
Name: "{group}\Zero Assumption Recovery"; Filename: "{app}\zar.exe"; 
Name: "{group}\Zero Assumption Recovery on the Web"; Filename: "{app}\zar.url"; 
Name: "{userdesktop}\Zero Assumption Recovery"; Filename: "{app}\zar.exe"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\zar.url"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
